/* # Genesis Framework - VCN
Theme Name: VCN
Description: Genesis child theme for Vancouver Coummunity Network.
Author: Vacouver Community Network
Version: 1.0

Template: genesis
*/

/** 
 * Table of Content (grep '+' -n style.css)
 */

/*  + Baseline Normalize ============================================= */
/*    normalize.css v8.0.0 | MIT License |                           +
 *    github.com/necolas/normalize.css                               + */
button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}

/*  + Various Custom VCN Customizations ============================== */
/*  ++ Font Awesome and Buttons Links -------------------------------- */
/*     See also "Better Font Awesome" WordPress Plugin               + */

.fa-facebook-square, a.fa-facebook-square{
	color: #3d60b1 !important;
}

a .fa-facebook-square:hover, a .fa-twitter-square:hover,
a.fa-facebook-square:hover, a.fa-twitter-square:hover{
	color: #faac34 !important;
}

.fa-twitter-square, a.fa-twitter-square{
	color: #47c2e3 !important;
}

a.nav-capyi{
	background-image: url(images/capyi-base.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	height: 27px;
    width: 28px;
}

a.nav-capyi:hover{
	background-image: url(images/capyi-hover.png);
}

a.nav-donate{
	background-image: url(images/donate-base.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	width:100px;
	height: 26px;
}

a.nav-donate:hover{
	background-image: url(images/donate-hover.png);
}

/*  ++ Main Page ----------------------------------------------------- */
/*  +++ Main Page Top Slider ......................................... */
/*      See also "Slide Anything" WordPress Plugin                   + */
#home_top .owl-item:after {
  content: "";
  display: table;
  clear: both;
}

#home_top .owl-item a{
  color:#80b2b3;
}

#home_top .owl-item a:hover{
  color: #faac34;
}

#home_top .owl-item h3{
  text-align: left;
}

#home_top .owl-item p{
	font-size: 1em;
  color: white;
  padding: 0;
  text-align: left;
}

#home_top .owl-item .slide-image {
	text-align:center;
}

#home_top .owl-item img {
    height: 100%;
    width: 100%;
    margin: 0;
  	max-width:560px;
}

#home_top .owl-item .slide-content{
  padding: 1%;
}

#home_top .owl-item .image, #home_top .owl-item .content{
  float:left;
  text-align: center;
}

@media only screen and (min-width: 1200px) {
	#home_top .owl-item > div{
		overflow:hidden;
		width: 100%;
	}
	
	#home_top .owl-item .slide-image{
		float:left;
    	width: 50%;
	}

	#home_top .slide-content{
		float:right;
		width: 50%;
	}
	
}

@media only screen and (max-width: 1200px){
	#home_top .owl-item .slide-image, #home_top .owl-item .slide-content{
    width: 100%;
  }
  
  #home_top .owl-item .slide-content{
    padding: 0 2%;
  }
}

/* +++ Main Page Center Common CSS .................................. */

.home .entry-title{
	display:none;
}

.entry-content *{
    box-sizing: border-box;
}

.home .ai1ec-clearfix, .home .ai1ec-pull-left{
	display:none;
}

#content-row-1{
  margin-top: 2em;
}

#content-row-3{
  margin-bottom: 1em;
}

.content-row:after {
  content: "";
  display: table;
  clear: both;
}

.content{
  float: left;
}

.card, .card h4, .card .ai1ec-no-results, .card a{
  color: white;
}

.card:hover, .card:hover h4, .card:hover .ai1ec-no-results, .card:hover a{
  color: black;
}

.card a:hover{
  color: #3c3c3c;
}

.card h4{
  text-align: center;
}

.content .wrap{
  height: inherit;
}

.card {
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-origin: initial;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  font-weight:bold;
}

.card .wrap{
  padding: 20px;
}

/* +++ Main Page Center Component Layout ............................ */
/*     Ordered from top to bottom                                   + */

.page-template-page_home #content{
  width:100%;
}

#main-text h3:first-letter{
  font-weight: bold;
  color: #faac34;
  font-size: 60px;
}

#main-text p{
  padding: 0;
  line-height: 25px;
}


#services, #calendar{
  height:380px;
}

#services{
  background-image:url(images/home-card-services.jpg);
}

#services .wrap{
  background-color: rgba(185,213,213,0.8);
}

#services .wrap:hover {
    background-color: rgba(255,128,0,.8);
}


#services ul{
  list-style-type: none;
  padding: 0;
}

#services ul li a{
  border: 2px solid #6ea8a9;
  background-color: #6ea8a9;
  margin: 16px 0 45px;
  padding: 20px;
  font-size: 14px;
  text-align: center;
  display: block;
}

#services ul li a:hover{
  border: 2px solid #b9d5d5;
  background-color: #b9d5d5;
}

#calendar{
  background-image:url(images/home-card-calendar.jpg);
}

#calendar .wrap{
  background-color: rgba(22,36,37,.9);
}

#calendar .wrap:hover{
  background-color: rgba(220,150,29,.9);
}

#newsletter, #events, #internet, #news{
  height: 250px;
}

#newsletter{
  background:url(images/home-card-newsletter.png);
}

#newsletter .wrap{
  background-color: rgba(72,121,122,.9);
}

#newsletter .wrap:hover{
  background-color: rgba(255,183,36,.9);
}

#events{
  background-image:url(images/home-card-events.jpg);
}

#events .wrap{
    background-color: rgba(72,121,122,.9);
}
#events .wrap:hover {
    background-color: rgba(255,183,36,.9);
}

#internet {
  background-image:url(images/home-card-internet.jpg);
}

#internet .wrap{
  background-color: rgba(9,15,15,.9);
}

#internet .wrap:hover{
  background-color: rgba(255,128,0,.9);
}

#news {
  background-image:url(images/home-card-news.jpg);
}

#news .wrap{
  background-color: rgba(33,54,55,0.9);
}

#news .wrap:hover{
  background-color: rgba(253,168,4,0.9);
}

@media only screen and (min-width: 1200px) {
  #main-text, #newsletter, #internet{
    width:40%;
  }
  
  #services, #calendar {
    width: 30%;
  }
  
  #events, #news{
     width: 60%;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1200px){
  .card{
    width:50%;
  }
}

@media only screen and (max-width: 600px) {
  .card{
    width: 100%;
  }
}

/* ++ Main Page Carousel -------------------------------------------- */
/*    See also "Slide Anything" WordPress Plugin                    + */

#carousel .owl-item{
	height:18em;
}

#carousel .owl-item > div{
  border: 4px solid #6ea8a9;
  color: black;
  text-align:center;
  height:100%;
}

#carousel .owl-item h5{
  background-image: url(images/carousel-top.png);
  background-repeat: repeat-x;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 20px;
  color:#fff;
}

#carousel .owl-item a{
  color:#fff;
  padding: 2px 6px;
}

#carousel .owl-item a:hover{
  color: gray;
}

#carousel_slide02 a{
	background-color: #fe9b07;
}

#carousel_slide03 a{
	background-color: #6ea8a9;
}

#carousel_slide04 a{
	background-color: #e50017;
}

#carousel_slide05 a{
	background-color: #006fd3;
}

#carousel_slide06 a{
	background-color: #ba059c;
}

#carousel_slide07 a{
	background-color: #76012a;
}

/* + Default HTML css =============================================== */
/* ++ Structure and Layout ------------------------------------------ */

#wrap > * {
	margin: auto;
}

#content .post:first-child .categories {
	text-align:center;
	display:block;
}

#content .post .categories{
	display:none;
}

body {
	font-size: .875rem;
    color: #555;
	font-family: 'Lato',sans-serif;
}

#inner {
	clear: both;
	padding-bottom: .5rem;
	padding-top: 20px;
}

#inner:after{
	content: "";
    display: table;
    clear: both;
}

.full-width-content .entry{
	width: 100%;
}

/* ++ Default Formatting -------------------------------------------- */
/*    Copied Directly from the old theme                            + */

a {
	text-decoration:none;
	color: #3c6465;
}


a:hover{
	color: #faac34;
}

p,pre {
	margin: 1em 0;
	padding-left: 20px;
	padding-right: 20px;
	word-wrap: break-word
}

small {
	font-size: 80%
}

abbr[title] {
	border-bottom: 1px dotted
}

audio:not([controls]) {
	height: 0
}

small {
	font-size: 80%
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 0
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-weight: normal;
	color: #6ea8a9
}

h1 {
	font-size: 40px;
	font-size: 2.5rem;
	margin-bottom: .2em
}

h2 {
	font-size: 32px;
	font-size: 2rem;
	margin-bottom: .33em
}

h3 {
	font-size: 26px;
	font-size: 1.625rem;
	margin-bottom: .5em
}

h4 {
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: .5em
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
	margin-bottom: .5em
}

h6 {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: .5em
}

hr {
	border: 0;
	background: none;
	outline: 0;
	background-color: #ddd;
	margin: 2em 0;
	*margin: 1em 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 1px
}

blockquote {
	font-family: "Georgia", "Times", serif;
	font-size: 20px;
	font-size: 1.25rem;
	color: #777;
	margin: 1em 0
}

cite {
	color: #222;
	font-style: normal
}

q {
	quotes: none
}

q:before,q:after {
	content: '';
	content: none
}

mark {
	background: #ff0;
	color: #111
}

code,kbd,pre,samp {
	font-family: monospace,serif;
	_font-family: 'courier new',monospace;
	font-size: 1em;
}

dl,menu,ol,ul {
	margin: 1em 0
}

ul ul,ol ol,ul ol,ol ul {
	margin: 0
}

dd {
	margin: 0 0 0 40px
}

menu,ol,ul {
	padding: 0 0 0 40px
}

nav ul,nav ol {
	list-style: none;
	list-style-image: none
}

li {
	word-wrap: break-word
}

table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	word-wrap: break-word;
	-ms-word-wrap: break-word;
	*white-space: normal;
}

table th,table td {
	padding: 8px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee
}

table thead th {
	vertical-align: bottom;
	font-weight: bold;
	background-color: #e1e1e1;
	color: #333
}

table tfoot td {
	font-weight: bold
}

table caption {
	padding: .5em;
	font-style: italic;
	background-color: #eee;
	border-bottom: 0;
	font-weight: bold
}

fieldset {
	border: 0;
	padding: 0
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}

label {
	cursor: pointer
}

button,input,select,textarea {
	font-size: 100%;
	vertical-align: baseline;
	*vertical-align: middle;
}

input[type=text],input[type=password],input[type=email],input[type=search],input[type=tel],textarea {
	padding: 5px 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	color: #777;
	border: 1px solid #ddd;
	border-top: 1px solid #999;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1)
}

input[type=checkbox],input[type=radio] {
	cursor: pointer;
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px;
}

button,input {
	line-height: normal
}

button,select {
	text-transform: none
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}

button[disabled],html input[disabled] {
	cursor: default
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: none
}

/* + Sections of the Webpage ======================================== */
/* ++ Header -------------------------------------------------------- */

#logo {
	width: 40%;
}

#header-widgets{
	float:right;
    text-align: right;
    margin: auto;
	position:absolute;
	top: 0;
}

#header-widgets input{
	font-size: 9px;
}

#header-widgets img {
    height: 1em;
}

.media-fill-nav .collapseomatic{
	background-image:none;
	padding: 0;
}

.media-fill-nav .colomat-close{
	background-image:none;
}

#nav{
	color: #fff;
	background-color: #6ea8a9;
	border-top: 2px solid #faac34;
	text-align: center;
	font-weight:bold;
}

#nav .menu-item a .menu-image{
	padding: 0;
}

#nav ul {
	list-style-type: none;
	padding: 0;
	margin:0;
}

#nav ul li{
	display: inline-block;
	padding: 2px;
	margin: 0 9.9px;
}

#nav .sub-menu {
	display: inline-block;
	position: absolute;
	background-color: #99c2c2;
	z-index: 2;
}

#nav a{
	color: #fff;
}

#nav .menu > li:hover{
	background-color: #99c2c2;
}

#nav .sub-menu a{
	color: #000;
	font-weight:bold;
	padding: 6px 0 3px 0;
}

#nav .sub-menu a:hover{
	color: #fff;
}

#nav .sub-menu {
	display:none;
}


/* ++ Breadcrumb ---------------------------------------------------- */

#inner .breadcrumb{
	border-bottom: 2px solid #cedbdb;
    border-top: 2px solid #cedbdb;
}

#inner .breadcrumb a {
	color: #6ea8a9;
}

/* ++ Content ------------------------------------------------------- */

.post-info{
	padding: 0 20px;
    color: #999;
    margin: 1em 0;
}

.entry-content *{
    box-sizing: border-box;
}

#content {
	float:left;
	width: 60%;
	margin: 0;
	color: #555;
}

.comment-respond, #comments{
	display:none;
}

.page .entry-title {
	font-size:1.625rem;
	font-family: Ebrima;
}

.post .entry-title {
	font-size: 18px;
	color: #f38004;
	padding: 0 10px;
}

/* ++ Sidebar ------------------------------------------------------- */

#sidebar{
	float:right;
	width: 30%;
	padding: 20px;
	border: 2px solid #cedbdb;
}

#sidebar .widgettitle{
	border-bottom: 2px solid #cedbdb;
	padding-left: 10px;
	font-size: 1rem;
    padding-bottom: 0px;
    margin: 0;
}

#sidebar .widget{
	margin-bottom:1em;
}

/* ++ Footer -------------------------------------------------------- */

.footer-widgets{
	color: #fff;
	background-color: #6ea8a9;
	border-top: 2px solid #faac34;
	height: 100%;
	*zoom: 1; /** For IE 6/7*/
	padding-top: 10px;
	margin-top: 10px;
	clear:both;
	font-size: .875rem;
}

.footer-widgets .widgettitle{
	color: #fff;
	font-size: .875rem;
	text-align:center;
}

.footer-widgets:before,
.footer-widgets:after{
	content: " "; /* 1 */
	display: table; /* 2 */
}

.footer-widgets:after{
	clear: both;
}

.footer-widgets .wrap .footer-widget-area:first-child{
	margin-left: 1%;
}
.footer-widget-area{
	float:left;
	width: 23%;
	margin-left: 2%;
}

.footer-widget-area .widget-title{
	margin:0;
	border-bottom: 1px solid #fff;
}
.footer-widgets .textwidget{
	padding: 1rem 0;
}

.footer-widgets p{
	margin: 0;
	border-bottom: 1px solid #fff;
	padding: 0;
}

.footer-widgets a{
	color: #fff;
}

.footer-widgets a:hover{
	color: #faac34;
}

#footer .creds{
	text-align: center;
	font-size: 9px;
	font-weight: bold;
}

#footer-widgets ul.menu{
	list-style-type:none;
	padding: 0;
}

#footer-widgets ul.menu li{
	border-bottom: 1px solid #fff;
}
/* + Media Queries ================================================== */

/* ++ Computer ------------------------------------------------------ */
@media only screen and (min-width: 1200px) {
	#wrap > * {
		max-width: 90%;
	}
	
	#header-widgets{
		right:5%;
	}
	
	#nav .sub-menu{
		width: 90%;
	}
}

/* ++ Tablet -------------------------------------------------------- */
@media only screen and (min-width: 600px) and (max-width: 1200px){
	#header-widgets{
		right: 0%;
	}
	
	#nav .sub-menu{
		width: 100%;
	}
}

/* ++ Tablet and Computer-------------------------------------------- */
@media only screen and (min-width: 600px) {
	.media-fill-nav {
		height: 60px;
	}
	
	#nav li:hover .sub-menu {
		display: block;
	}
	
	#nav .sub-menu{
    	left: 0;
		right: 0;
    	margin: auto;
		text-align:center;
		padding-top: .5rem;
		padding-bottom: .5rem;
	}
	
	#nav .sub-menu li {
		display:inline-block;
	}
	

	.menu-primary > .current-menu-item{
		background-image: url("images/thispage.png");
		background-repeat: no-repeat;
		background-position: center top;
	}

	.menu-primary .menu-item-has-children > a{
		background-image: url("images/submenu.png");
		background-repeat: no-repeat;
		background-position: right bottom;
		padding-right: 10px;
	}
	
	.mobile{
		display:none;
	}
	

}

/* ++ Mobile -------------------------------------------------------- */
@media only screen and (max-width: 600px) {
	#header-widgets{
		display:block;
		width: 100%;
		position: relative;
    	float: inherit;
	}
	
	#logo{
		width:100%;
	}
	
	#nav{
		text-align:left;
	}
	
	.mobile{
		display:none;
	}
	
	#nav .mobile {
		padding: .5em 1em;
		display:block;
		height:1.5em;
		cursor: pointer;
	}
	
	.mobile i{
		display:block;
		float:left;
	}
	
	.mobile span{
		display:block;
		float:right;
		text-align:right;
	}
	
	.menu-primary .menu-item-has-children i{
		float:right;
		display:block;
		background-color: #c0dadb;
		padding: 2px;
	}
	
	.menu-primary .menu-item-has-children i:hover{
		background-color: #99c2c2
	}
	
	.menu-primary .menu-item img.menu-image-title-below{
		float:left;
	}
	
	#nav .menu-item a.menu-image-title-below{
		text-align:left;
	}
	
	#nav ul li{
		display:none;
		border-bottom: 1px solid #aaa;
		margin: 0;
	}
	
	#nav ul li a{
		padding: .4em;
	}
	
	#nav .sub-menu {
		display: none;
		width: 90%;
		position:relative;
		margin: auto;
	}
	
	#nav .sub-menu li {
		width: 100%;
	}
	
	#nav .sub-menu a {
		width: 100%;
	}
	
	#sidebar{
		display:none;
	}
	
	.breadcrumb{
		width: 100%;
	}
	
	.entry{
		width: 100%;
	}
	
	.footer-widget-area{
		width: 100%;
	}
	
	#content{
		width: 100%;
	}
}
